{
  "name": "vigan-job-portal-frontend",
  "version": "0.0.1",
  "description": "Vigan City Job Matching Portal",
  "productName": "Vigan City Job Matching Portal",
  "author": "jinibi0110 <gen.mindajao@gmail.com>",
  "private": true,
  "scripts": {
    "lint": "eslint --ext .js,.vue ./",
    "format": "prettier --write \"**/*.{js,vue,scss,html,md,json}\" --ignore-path .gitignore",
    "test": "echo \"No test specified\" && exit 0"
  },
  "dependencies": {
    "@iml885203/vue-otp-input": "^1.0.10",
    "@quasar/extras": "^1.0.0",
    "axios": "^0.21.1",
    "core-js": "^3.6.5",
    "crypto-js": "^4.1.1",
    "dayjs": "^1.11.6",
    "downloadjs": "^1.4.7",
    "linkify-html": "^4.1.0",
    "linkifyjs": "^4.1.0",
    "pinia": "^2.0.11",
    "pusher-js": "^8.0.0",
    "quasar": "^2.11.3",
    "url-regex": "^5.0.0",
    "v3-infinite-loading": "^1.2.2",
    "vue": "^3.0.0",
    "vue-router": "^4.0.0",
    "vue3-otp-input": "^0.3.6"
  },
  "devDependencies": {
    "@babel/eslint-parser": "^7.13.14",
    "@quasar/app-webpack": "^3.0.0",
    "eslint": "^8.10.0",
    "eslint-config-prettier": "^8.1.0",
    "eslint-plugin-vue": "^9.0.0",
    "eslint-webpack-plugin": "^3.1.1",
    "prettier": "^2.5.1"
  },
  "browserslist": [
    "last 10 Chrome versions",
    "last 10 Firefox versions",
    "last 4 Edge versions",
    "last 7 Safari versions",
    "last 8 Android versions",
    "last 8 ChromeAndroid versions",
    "last 8 FirefoxAndroid versions",
    "last 10 iOS versions",
    "last 5 Opera versions"
  ],
  "engines": {
    "node": ">= 12.22.1",
    "npm": ">= 6.13.4",
    "yarn": ">= 1.21.1"
  }
}
